### Function

# GimpUi uint_adjustment_update

#### Declaration [src]

    void
    gimp_uint_adjustment_update (
      GtkAdjustment* adjustment,
      guint* data
    )

#### Description [src]

Note that the `GtkAdjustment`‘s value (which is a #gdouble) will be rounded with (#guint) (value + 0.5).

#### Parameters

`adjustment`

  Type: `GtkAdjustment`

  A `GtkAdjustment`.

  The data is owned by the caller of the function.

`data`

  Type: `guint*`

  A return location for the `adjustment`‘s value.

  The argument will be set by the function.